body {
	width: 800px;
	height: 1420px;
	padding: 0px;
	text-align: center;
	clear: all;
	position: relative;
	margin-left:auto;
	margin-right:auto;
}

.header {
	width: 794px;
	height: 87px;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 10px;
	border: 3px solid #373737;
	text-align: center;
}

.intro {
	top: 106px;
	border: 3px solid #373737;
	width: 790px;
	position: absolute;
	color: #000000;
	height: 26px;
	padding: 2px;
	font: 9px "Lucida Grande", LucidaGrande, Lucida, Arial, sans-serif;
}

.issue {
	width: 550px;
	position: relative;
	text-align: justify;
	color: #000000;
	font: 12px Times New Roman, Times, serif;
	top: -15px;
	left: 65px;
}

.mainl {
	width: 311px;
	height: 245px;
	top: 144px;
	position: absolute;
	border-top: 3px solid #373737;
	border-bottom: 3px solid #373737;
	border-left: 3px solid #373737;
	border-right-color: #373737;
}

.mainr {
	top: 144px;
	left: 313px;
	height: 245px;
	width: 481px;
	border: 3px solid #373737;
	position: absolute;
	color: #000000;
	font: 12px Times New Roman, Times, serif;
}

.content {
	height: 950px;
	border: 3px solid #373737;
	position: absolute;
	width: 544px;
	text-align: center;
	top: 398px;
}

.column {
	position: absolute;
	border: 3px solid #373737;
	left: 551px;
	width: 230px;
	text-align: justify;
	color: #000000;
	direction: ltr;
	padding: 5px;
	font: 11px 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	height: 940px;
	top: -3px;
}

.footer {
	text-align: center;
	width: 790px;
	position: relative;
	border: 3px solid #373737;
	right: 3px;
	color: #000000;
	font: 9px Helvetica, Arial, sans-serif;
	padding: 2px;
	top: 851px;
}

.news {
	position: absolute;
	background: #cee2fb;
	top: 117px;
	border: solid #373737 1px;
	color: #000000;
	font: 10px 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	text-align: justify;
	left: 20px;
	height: 170px;
	padding: 2px;
	width: 500px;
}

.intro2 {
	width: 400px;
	position: relative;
	top: 20px;
	border-style: none;
	left: 50px;
}

.news1 {
	width: 500px;
	position: absolute;
	float: right;
	clear: right;
	height: 805px;
	left: 20px;
	font: 12px Times New Roman, Times, serif;
	border: 1px solid #000000;
	background: #ebf7ff;
	text-align: justify;
	padding: 2px;
	top: 120px;
}

.news2 {
	position: relative;
	width: 400px;
	height: 100px;
	top: 20px;
	left: 50px;
	font: 11px Arial, Helvetica, sans-serif;
	text-align: justify;
}

.floatl {
	float: left;
}

.contact {
	position: absolute;
	background: #dadada;
	width: 228px;
	top: 803px;
	border: dashed #373737 2px;
	left: 2px;
	text-align: justify;
	height: 136px;
	padding: 2px;
}

a:link {color:black;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

a:visited {color:black;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

a:hover {color:gray;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

a:active {color:black;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

.h1 {
	color: #363636;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.h5 {
	color: #363636;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.h2 {
	color: #333333;
	font: bold 11px Helvetica, sans-serif;
	background: #ffffff;
	border: solid #333333 1px;
}

.h3 {
	color: #9c9c9c;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.h4 {
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #363636;
	text-decoration: underline;
}

.h6 {
	font: bold 12px Helvetica, Verdana, Arial, sans-serif;
	color:#000000;
	text-align:center;
	}

.h7 {
	color: #9c9c9c;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	border: solid #333333 1px;
}

.t1 {
	font: 12px Times New Roman, Times, serif;
	color:#666666;
	text-align:justify;
	}

.t2 {
	font: 12px Helvetica, Verdana, Arial, sans-serif;
	color:#000000;
	text-align:center;
	}

.t3 {
	position:absolute;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:justify;
	width:auto;
	margin-left:50px;
	margin-right:50px;
	left: 87px;
	top: 225px;
}

.t4 {
	position:absolute;
	left:50px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:justify;
	width:auto;
}

.cent {
	position:relative;
	text-align: center;
}
